/* JQUERY 
------------------------------------------------------------- */

.ui-icon {
	width: 16px;
	height: 16px;
}

.ui-button,
.ui-datepicker-trigger {
	padding: 2px 6px;
	border: 1px solid #aaa;
	border-radius: 4px;
}

.ui-datepicker {
	z-index: 6 !important;
}

.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url('../../images/ui-icons_444444_256x240.png');
}

.ui-widget-header .ui-icon {
	background-image: url('../../images/ui-icons_444444_256x240.png');
}

.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
	background-image: url('../../images/ui-icons_555555_256x240.png');
}

.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
	background-image: url('../../images/ui-icons_ffffff_256x240.png');
}

.ui-state-highlight .ui-icon,
.ui-button .ui-state-highlight.ui-icon {
	background-image: url('../../images/ui-icons_777620_256x240.png');
}

.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url('../../images/ui-icons_cc0000_256x240.png');
}

.ui-button .ui-icon {
	background-image: url('../../images/ui-icons_777777_256x240.png');
}

.ui-widget-overlay {
	opacity: 0.5 !important;
}

.form-edit-dialog .ui-dialog-titlebar-close {
	display: none;
}

.session-dialog .ui-dialog-titlebar-close {
	display: none;
}

/* CHOSEN 
------------------------------------------------------------- */
.chosen-container-single .chosen-single abbr {
	background: url('../images/chosen-sprite.png') -42px 1px no-repeat;
}

.chosen-container-single .chosen-single div b {
	background: url('../images/chosen-sprite.png') no-repeat 0px 2px;
}

.chosen-container-single .chosen-search input[type='text'] {
	background: white url('../images/chosen-sprite.png') no-repeat 100% -20px;
	background: url('../images/chosen-sprite.png') no-repeat 100% -20px;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
	background: url('../images/chosen-sprite.png') -42px 1px no-repeat;
}

.chosen-rtl .chosen-search input[type='text'] {
	background: white url('../images/chosen-sprite.png') no-repeat -30px -20px;
	background: url('../images/chosen-sprite.png') no-repeat -30px -20px;
}

/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-resolution: 144dpi) {
	.chosen-container .chosen-results-scroll-up span {
		background-image: url('../images/chosen-sprite@2x.png') !important;
	}
}

.chosen-container {
	width: 100% !important;
}

.chosen-single {
}

.patient-block .chosen-single {
	font-size: 1rem;
	border: 1px solid #ccc;
	background: #fff;
	height: auto !important;
	padding: 3px 5px !important;
}

.hospital-name .chosen-single {
	border: none !important;
	background: none !important;
	box-shadow: none !important;
	height: auto !important;
	padding: 5px 10px !important;
	color: #333 !important;
	font-size: 20px !important;
}

.hospital-name .chosen-single {
	min-width: 210px;
}

.hospital-name .chosen-drop {
	color: #555;
}

.chosen-single b {
	vertical-align: middle;
	height: 25px;
	margin-top: 5px;
}

.chosen-drop {
	font-size: 1rem;
}

/* DATATABLES 
------------------------------------------------------------- */
table.dataTable thead .sorting_desc_disabled {
	background-image: url('../../images/sort_desc_disabled.png');
}

div.dt-buttons {
    padding-left: 10px;
    padding-top: 5px;
}